avatar

puppetlabs/xinetd

by: Puppet
Configures xinetd and exposes the xinetd::service definition for adding new services.
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.1 < 6.0.0

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

2,499,400
Latest version: 10,202